uuid: f5382f37-5d34-4021-a900-7a9f59e9221c
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_study_and_career
label: 'Content type study and career'
type: 'canonical_entities:node'
pattern: '/study-career/[node:title]'
selection_criteria:
  0462d254-08df-4246-8867-1c91b852c067:
    id: 'entity_bundle:node'
    negate: false
    uuid: 0462d254-08df-4246-8867-1c91b852c067
    context_mapping:
      node: node
    bundles:
      ct_study_career: ct_study_career
selection_logic: and
weight: 4
relationships: {  }
